version: 1.3.27
files:
  - url: Sdui Desktop App Setup 1.3.27.exe
    sha512: vULlLoACF+WfUL7fCZlV7Gtc22pw4BYb1B1WxOkUqtV7Soh+Dp8x38FLQYPe0hFmnuaCyJpsy7dRQwsfwRvo/A==
    size: 47072578
path: Sdui Desktop App Setup 1.3.27.exe
sha512: vULlLoACF+WfUL7fCZlV7Gtc22pw4BYb1B1WxOkUqtV7Soh+Dp8x38FLQYPe0hFmnuaCyJpsy7dRQwsfwRvo/A==
releaseDate: '2023-07-26T14:29:32.191Z'
